### Name: hcg110PFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: hcg110PFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hcg110PFAM)
        # randomly display 10 probes
        sample(xxx, 10)



